Важная функция Android перестанет работать на старых смартфонах: о чем речь

AOinformIT 14.05.2024 в 19:364630
Важная функция Android перестанет работать на старых смартфонах: о чем речь
Фото: Getty Images
Теперь Google «Кошелек» потребует, чтобы девайсы работали по меньшей мере на Android 9.

Начиная со следующего месяца, Google ужесточает минимальные требования для работы Google Wallet ("Google Кошелек") на устройствах Android и Wear OS. Как результат, миллионы пользователей потеряют возможность рассчитываться смартфоном.

На странице поддержки на сайте Google указано, что с 10 июля 2024 для работы Google Wallet потребуется по меньшей мере OC Android 9 на смартфоне и Wear OS 2 на умных часах. Прежде минимально необходимой была версия Android 7.0.

В компании пояснили, что это изменение имеет целью обеспечить большую безопасность функций Кошелька, таких как оплата транзакций касанием, что требует возможности доставлять обновления безопасности на устройства пользователей.

Google Wallet – популярная утилита, предназначенная для совершения платежей на телефонах и часах, работающих на операционной системе Google. Она использует стандарт связи NFC и частично повторяет возможности Google Pay, однако имеет несколько расширенный функционал.

По состоянию на конец 2023-го, версии Android с 7.0 по 9.0 занимали 5,5% от общего числа девайсов на операционной системе Google. Таким образом, речь идет о десятках млн гаджетов, которые потеряют доступ к "Кошельку". Самой популярной версией Android является 13 с долей 22,4%.

Это еще один пример того, как некоторые популярные и важные Android-приложения прекращают свою работу на старых версиях операционной системы. Ранее Google также повысила минимальную поддерживаемую версию Android для своего браузера Chrome и приложения "Google Календарь".

Аватар Skibair Ирина Скиба / Skibair
Журналист AOinform

14.05.2024 в 19:36 463 IT
0.0
Комментариев: 0
Войдите, чтобы оставить комментарий.